version: 3.5.1
files:
  - url: ktalk3.5.1arm64.AppImage
    sha512: XV5Y/Ae4jg62HE9alVdyilBqdTYNjb3L0oe4j/+utCdS8x4e54T0CxQTiZ4KMFQerBbKvcxnx0ftlB5tzut/XA==
    size: 155206573
    blockMapSize: 163577
  - url: ktalk3.5.1arm64.deb
    sha512: zLEt9mIHxmT1DUT1e+kX+UddcB3M6Sikg8O9B9RbAwNUFlaDXMOQQSkZE2NWGA/vbyywpp9zQKhwS5XXcijsdg==
    size: 114692080
  - url: ktalk3.5.1arm64.deb
    sha512: zLEt9mIHxmT1DUT1e+kX+UddcB3M6Sikg8O9B9RbAwNUFlaDXMOQQSkZE2NWGA/vbyywpp9zQKhwS5XXcijsdg==
    size: 114692080
  - url: ktalk3.5.1arm64.deb
    sha512: zLEt9mIHxmT1DUT1e+kX+UddcB3M6Sikg8O9B9RbAwNUFlaDXMOQQSkZE2NWGA/vbyywpp9zQKhwS5XXcijsdg==
    size: 114692080
  - url: ktalk3.5.1aarch64.rpm
    sha512: LRQZxpRTHWBqhzOQehlPc2qlCtzbIjMaTXki/CArLBaiLv36eRcR1OmsQ1Juix58pH03dm2OGx7h/diQot/7yA==
    size: 101471105
  - url: ktalk3.5.1aarch64.rpm
    sha512: LRQZxpRTHWBqhzOQehlPc2qlCtzbIjMaTXki/CArLBaiLv36eRcR1OmsQ1Juix58pH03dm2OGx7h/diQot/7yA==
    size: 101471105
  - url: ktalk3.5.1aarch64.rpm
    sha512: LRQZxpRTHWBqhzOQehlPc2qlCtzbIjMaTXki/CArLBaiLv36eRcR1OmsQ1Juix58pH03dm2OGx7h/diQot/7yA==
    size: 101471105
path: ktalk3.5.1arm64.AppImage
sha512: XV5Y/Ae4jg62HE9alVdyilBqdTYNjb3L0oe4j/+utCdS8x4e54T0CxQTiZ4KMFQerBbKvcxnx0ftlB5tzut/XA==
releaseDate: '2026-05-08T04:33:46.360Z'
